/* Button to navigate backwards */
"lsBarButtonItemBack" = "Voltar";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Cancelar";

/* Button to close the current view */
"lsBarButtonItemClose" = "Fechar";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Concluído";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Editar";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Arraste itens para editar a barra de ferramentas";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Exportar para %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Importar";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Importar %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Importar";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Ordenar";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Fazer backup em %1$@";

